Bug 18134 - Local version: 0.94.1 Recommended version: 0.94.2
: Local version: 0.94.1 Recommended version: 0.94.2
Status: CLOSED FIXED
: Branch 4.1
(All bugs in Branch 4.1/clamav)
: unspecified
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2008-12-07 22:42 by
Modified: 2013-09-29 12:10 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2008-12-07 22:42:44
# freshclam
ClamAV update process started at Mon Dec  8 01:35:03 2008
WARNING: Your ClamAV installation is OUTDATED!
WARNING: Local version: 0.94.1 Recommended version: 0.94.2

Собсна,хотелось бы освежить пакет в репозитории.
------- Comment #1 From 2008-12-10 18:22:51 -------
Традиционно прошу помочь Сергея Афонина. :)
------- Comment #2 From 2008-12-11 11:21:13 -------
Я в курсе. Традиционно выдерживаю паузу между попаданием в Сизиф и подготовкой
апдейтов. :-)

На этой неделе уже собирался для 4.1 делать. Для 4.0 ещё чуть позже.
------- Comment #3 From 2009-07-16 18:19:55 -------
Забыли закрыть, пакет был обновлен.
------- Comment #4 From 2013-09-29 12:10:25 -------
*** Bug 29386 has been marked as a duplicate of this bug. ***